body, html {margin:0; padding:0; font-family: Georgia, "Times New Roman", Times, serif; text-align: justify; }

.titulo{
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
    text-align: center;
}

.intro{
    font-size: 16px;    
    padding: 8px;    
}

.ver_mas{
    font-size: 13px;    
    text-align: right;
    padding-right: 8px;
}

.ver_mas a{
    color: #FF0000;
    font-weight: bold;
    text-decoration: none;
}

td{
    overflow: hidden;        
}

#uno{                         
    /*display:block;*/
    overflow: hidden;           
}

/*#uno img{                         
    width: 100%; 
    height: 100%;
}*/

#dos{                         
    /*display:block;*/
    overflow: hidden;           
}

/*#dos img{                         
    width: 100%; 
    height: 100%;
}*/

#tres{                         
    /*display:block;*/
    overflow: hidden;           
}

/*#tres img{                         
    width: 100%;   
    height: 100%;
}*/

#cuatro{                         
    /*display:block;*/
    overflow: hidden;           
}

/*#cuatro img{                         
    width: 100%;   
    height: 100%;
}*/

#cinco{                         
    /*display:block;*/
    overflow: hidden;           
}

/*#cinco img{                         
    width: 100%;
    height: 100%;
}*/

.clear{
    clear: both;
}

#barra_navegacion{
    width: 100%;    
    background-color: #000000;    
}

#barra_navegacion img{
    padding-right: 50px;
    margin-top: 5px;
}

.paginacion{
    float: left;
}

.menu{
    float: right;
}

#grande{    
    margin-right: auto;
    margin-left: auto;
}